Kerbal Space Program - Bug #20754

In Orbit/Encounter around certain Planetary Bodies Multiple Staged Craft's deltav is displayed as
NaNm/s

12/23/2018 10:40 PM - Anth12

Status: Confirmed Start date: 12/24/2018
Severity: Low % Done: 10%
Assignee:

Category: Controls and Ul

Target version:

Version: 1.6.0 Language: English (US)
Platform: Linux, Windows Mod Related: No
Expansion: Core Game

Description

Steam 1.6.0 MH 1.6.0

Description:
When in orbit around certain Planets/moons deltav displays as NaNm/s as per screenshot

| have indicated as follows which display as they should and which dont.
Bad: The Mun Minmus Moho lke Vall Bop Tylo Gilly Pol Dres Eeloo
Good: The Sun Eve Duna Jool Laythe

Following save files are attached:

'NaNm_s Staging Bug.sfs' is from the screenshot but note that most of the testing was done using setting orbit, so the next save is of
a rocket that was launched conventionally

'On Encounter with The Mun.sfs' is from a rocket that | launched correctly from Kerbin, it displays correctly until it changes to the Mun
encounter (within 10 seconds of the save loading) from the Kerbin SOl where NaNm/s then displays

History

#1 - 12/23/2018 10:46 PM - Anth12
- File Mun Orbitor.craft added

Thats the craft file for the screenshot

#2 - 12/24/2018 01:07 PM - boolybooly
- File 20181224130101_1.jpg added

Just want to corroborate this report. Am seeing the same in Win7 x64.

#3 - 12/25/2018 05:43 AM - Anonymous
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#4 - 12/25/2018 05:43 AM - Anonymous

and also in Windows 10

#5 - 01/10/2019 11:17 PM - Nebbie
- File NANIms.loadmeta added
- File NANIms.sfs added

- Platform Linux added

Got a save where this happened to me. It seemed to only do it after entering Minmus' Sol, but before actually using an engine.
